@charset "utf-8";
/* CSS Document */

/* Sam Fix For Product Number */

.ProductNo {
	opacity: 1 !important;
	font-size: 15px !important;
	color: #b5261b !important;
}

/* Scrolling banner max-width fix */
.contentslider {
    max-width: 1199px !important;
}

.contentslider>ul {
    margin: 0 auto !important;

}

/*
 * Css for the new Image Menu
 */
.imageMenu {
  width: 100%;
  max-width: 1174px;
  margin: auto;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.imageMenu img {
  margin-top: 20px;
}
.imageMenu .col-1 {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  flex-direction: column;
  justify-content: space-between;
  margin-right: 20px;
}
.imageMenu .col-2 {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  flex-direction: column;
}
.imageMenu .col-3 {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  flex-direction: column;
  margin-left: 20px;
}
.imageMenuRow {
  width: 100%;
  max-width: 1174px;
  margin: auto;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.imageMenuRow .row-1 {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  flex-direction: row;
  flex: 1;
  flex-wrap: wrap;
  justify-content: space-between;
}
.imageMenuRow .row-1 img {
  margin-top: 20px;
}

/* PromoOveride */

.promoMaterial {
  background-color: #0293ff;
  margin-top: 20px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 20px;
  padding-bottom: 20px;
}
.promoMaterial img {
  display: flex;
  border: 1px solid #eeeeee;
  margin: 0px;
}


/* Ifrog Overrides Style */


.NavBarTop .HorizontalNavBar {
    margin-top: -20px !important;
}

.SearchElement .NavBarElement1 {
	padding-top:15px !important;
}

.Div .Header .PropertyContainer, .Div .NavBarRoof .PropertyContainer {
    width: 1200px !important;
}

.NavBarTop .PropertyContainer {
	width: 1200px !important;
    background: none !important;
	padding-left: 0px !important;
}

.Header {
    height: 140px !important;
    border-bottom: 1px solid #e5e5e5 !important;
}

.NavBarTop {
    width: 1200px !important;
	margin: 0px auto 0px auto !important;
}

.Middle {
	width: 1200px !important;
}
/* Breadcumb Font & Colour Override */

.ContentArea .BreadcrumbItem:hover, .ContentArea .BreadcrumbItem {
    color: #0392ff !important;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

/* Add to Cart Colouring Override 

.AddToBasketButton[type="submit"], .Customizable button {
	    border-color: #0392ff !important;
    background: none !important;
}
*/

/* shopping list visibility override */

body > div.Layout1.GeneralLayout.Div > div.Middle > div.ContentArea > div > div > div:nth-child(4) > div.ProductDetails.ImgLeft > div.InfoArea.New > ul > li > form > input.Link.LinkIcon.LinkAddShoppingList {
	visibility:hidden !important;
}

/* Content area Heading Font override */

.ContentArea h1 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

/* product social icons removal override */

body > div.Layout1.GeneralLayout.Div > div.Middle > div.ContentArea > div > div > div:nth-child(4) > div.ProductDetails.ImgLeft > div.ProductImage > div.SocialMedia > div.ep-gadget.DisplayInlineBlock.SocialWeb.SocialBookmarks {
	visibility:hidden !important;
}
